<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- Changes the document title -->
	<title>HTML Introduction</title>
</head>
	<body>
		<!-- Creates a heading test -->
		<h1>Zuitt Coding Bootcamp</h1>

		<!-- Creates smaller heading text -->
		<h3> April Marie Gersaniva</h3>

		<!-- Creates a horizontal rule -->
		<hr>

		<!-- Creates a paragraph -->
		<!-- Introductory paragraph -->

		<p>
			Welcome to <em>Zuitt</em>! <br>In this online bootcamp course, you will learn a lot of things. Let's enumerate all things that will make you a <strong>full-stack web developer</strong>.
		</p>

		<!-- Creates an unordered list with bullet points -->
		<ul>
			<!-- Creates list items -->
			<li>Languages</li>
				<ul>
					<!-- Creates a nested list -->
					<li>HTML</li>
					<li>CSS</li>
					<li>JavaScript</li>
				</ul>
			<li>Frameworks and Libraries</li>
				<ul>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ul>
			<li>Tools</li>
			<!-- Creates an unordered list -->
				<ul>
					<li>Git</li>
					<li>GitLab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
					<!-- Creates a nested ordered list -->
						<ol>
							<li>MongoDb</li>
							<li>Robo3T</li>
						</ol>
				</ul>
		</ul>

			<!-- Creates a closing paragraph -->
			<p>
				There is a lot to earn in this bootcamp. <em>It may look overwhelming at the beginning, <strong>but it's all worth it when you graduate.</strong></em>
			</p>

	</body>
</html>